#-*- coding:utf-8 -*-

from django.conf.urls.defaults import *

from django.conf import settings

if settings.SITE_PREFIX:
  prefix = r'^%s/' % settings.SITE_PREFIX.lstrip('/')
else:
  prefix = r'^'

urlpatterns = patterns('',
  (prefix, include('urls')),
)
